/*button*/
.button {
	display: inline-block;
	zoom: 1; /* zoom and 
display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 1px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .4em 1.5em .4em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}

/* blue */
.blue {
	color: #d9eef7;
	border: solid 1px #0076a3;
	background: #0095cd;
	background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
	background: -moz-linear-gradient(top,  #00adee,  #0078a5);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');
}
.blue:hover {
	background: #007ead;
	background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
	background: -moz-linear-gradient(top,  #0095cc,  #00678e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');
}
.blue:active {
	color: #80bed6;
	background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
	background: -moz-linear-gradient(top,  #0078a5,  #00adee);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
}
A {
	COLOR: #136fb3; CURSOR: pointer; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.btnStyle {
	PADDING-LEFT: 10px; DISPLAY: inline-block; BACKGROUND: url(../img/btnMap.png) no-repeat 0px 0px; VERTICAL-ALIGN: middle; OVERFLOW: hidden
}
A.btnStyle SPAN {
	PADDING-RIGHT: 10px; DISPLAY: inline-block; BACKGROUND: url(../img/btnMap.png) no-repeat 0px 0px; OVERFLOW: hidden
}
A.btnStyle:hover {
	TEXT-DECORATION: none
}
A.btnStyleA {
	LINE-HEIGHT: 20px; BACKGROUND-POSITION: left 0px; HEIGHT: 20px; COLOR: #fff
}
A.btnStyleA SPAN {
	BACKGROUND-POSITION: right -21px; HEIGHT: 20px
}
A.btnStyleA:hover {
	BACKGROUND-POSITION: left -42px; COLOR: #fff
}
A.btnStyleA:hover SPAN {
	BACKGROUND-POSITION: right -63px
}
A.btnStyleB {
	LINE-HEIGHT: 22px; BACKGROUND-POSITION: left -130px; HEIGHT: 22px; COLOR: #666
}
A.btnStyleB SPAN {
	BACKGROUND-POSITION: right -153px; HEIGHT: 22px
}
A.btnStyleB:hover {
	BACKGROUND-POSITION: left -84px; COLOR: #fff
}
A.btnStyleB:hover SPAN {
	BACKGROUND-POSITION: right -107px
}


.itemLabel{
TEXT-ALIGN: left; WIDTH: 85px; FONT-WEIGHT: bold
}

.text_align_left{
	text-align: left; padding-left:10px
}

.text_align_center{
	text-align: center;
}
.tdLabel_right{
TEXT-ALIGN: right;FONT-WEIGHT: bold; padding-right:10px;
}
.text_align_left_last{
	text-align: left; 
}

/*input-text css */
.dotted_text {BORDER-RIGHT: #000 1px dotted; BORDER-TOP: #000 1px dotted; BORDER-LEFT: #000 1px dotted; BORDER-BOTTOM: #000 1px dotted; padding-left:5px;}

.alarm_span{
COLOR: red
}
.unchecked_img{
	width: 15px;height: 11px;
}
.checked_img{
	width: 15px;height: 12px;
}